// persona.cpp - Definición de los métodos de la clase CPersona
#include "persona.h"

CPersona::CPersona(string nom, string dir, long tel):
nombre(nom), direccion(dir), telefono(tel)
{
}

void CPersona::asignarNombre(const string& nom)
{
  nombre = nom;
}

string CPersona::obtenerNombre()
{
  return nombre;
}

void CPersona::asignarDireccion(const string& dir)
{
  direccion = dir;
}

string CPersona::obtenerDireccion()
{
  return direccion;
}

void CPersona::asignarTelefono(long tel)
{
  telefono = tel;
}

long CPersona::obtenerTelefono()
{
  return telefono;
}

